import { request } from '@/service/request';
/**
 * 分页获取充值记录
 * @param params
 * @returns
 */
export function fetchList(data: any) {
  return request({
    url: '/smqjh-system/api/v1/purchaseRecord/getPurchaseRecordPage',
    method: 'post',
    data
  });
}
